

#lightwindow_overlay {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 500;
	/* REQUIRED */
}

#lightwindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 999;
	line-height: 0px;
	/* REQUIRED */
}

	#lightwindow_container {
		/* REQUIRED */
		display: none;
		visibility: hidden;
		position: absolute;
		/* REQUIRED */
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	/* IE6 needs this or it messes with our positioning */
	* html #lightwindow_container {
		overflow: hidden;
	}

	#lightwindow_contents {
		overflow: hidden;
		z-index: 0;
		position: relative;
		border: 10px solid #ffffff;
		background-color: #ffffff;
	}		

#lightwindow_loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: absolute;
	/* REQUIRED */
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightwindow_loading_shim { 
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
	}

	#lightwindow_loading span {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightwindow_loading span a,
	#lightwindow_loading span a:link, 
	#lightwindow_loading span a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightwindow_loading span a:hover,
	#lightwindow_loading span a:active {
		text-decoration: underline;
	}


	#lightwindow_loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}


/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightwindow_navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	/* REQUIRED */
}
	/* We need to shim the navigation for IE, though its more of a sub-floor */
	#lightwindow_navigation_shim { 
		/* REQUIRED */
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
		/* REQUIRED */
	}

	#lightwindow_navigation a,
	#lightwindow_navigation a:link,
	#lightwindow_navigation a:visited,
	#lightwindow_navigation a:hover,
	#lightwindow_navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightwindow_previous, 
	#lightwindow_next {
		width: 49%;
		height: 100%;
		background: transparent;
		display: block;
	}
	
	#lightwindow_previous { 
		float: left;
		left: 0px;
	}

	#lightwindow_next { 
		float: right;
		right: 0px;
	}

	#lightwindow_previous:hover, 
	#lightwindow_previous:active { 
		background: url(/images/lw/prevlabel.gif) left 15% no-repeat; 
	}

	#lightwindow_next:hover, 
	#lightwindow_next:active { 
		background: url(/images/lw/nextlabel.gif) right 15% no-repeat; 
	}
	
	#lightwindow_previous_title,
	#lightwindow_next_title {
		display: none;
	}
	 	
#lightwindow_galleries {
	width: 100%;
	position: absolute;
	z-index: 50; 
	display: none;
	overflow: hidden;
	margin: 0 0 0 10px;
	bottom: 0px;
	left: 0px;
}

	#lightwindow_galleries_tab_container {
		width: 100%;
		height: 0px;
		overflow: hidden;
	}

	a#lightwindow_galleries_tab,		
	a:link#lightwindow_galleries_tab,
	a:visited#lightwindow_galleries_tab {
		display: block;
		height: 20px;
		width: 77px;
		float: right;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		font-size: 11px;
		color: #ffffbe;
		background: url(/images/lw/black-70.png) repeat 0 0 transparent;
	}
	
	* html a#lightwindow_galleries_tab,		
	* html a:link#lightwindow_galleries_tab,
	* html a:visited#lightwindow_galleries_tab {	
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}

	a:hover#lightwindow_galleries_tab,
	a:active#lightwindow_galleries_tab {
		color: #ffffbe;

	}

	#lightwindow_galleries_tab_span {
		display: block;
		height: 20px;
		width: 63px;
		padding: 0 7px 0 7px;
	}
	
	#lightwindow_galleries_tab .up	{
		background: url(/images/lw/arrow-up.gif) no-repeat 60px 5px transparent;
	}

	#lightwindow_galleries_tab .down {
		background: url(/images/lw/arrow-down.gif) no-repeat 60px 6px transparent;
	}

	#lightwindow_galleries_list {
		background: url(/images/lw/black-70.png) repeat 0 0 transparent;
		overflow: hidden;
		height: 0px;
	}

	* html #lightwindow_galleries_list {
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}	

	.lightwindow_galleries_list {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightwindow_galleries_list h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 10px 0 5px 0;
		font-size: 16px;
	}

	.lightwindow_galleries_list li {
		margin: 5px 0 5px 0;
		list-style-type: none;
	}

	.lightwindow_galleries_list a, 
	.lightwindow_galleries_list a:link, 
	.lightwindow_galleries_list a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightwindow_galleries_list a:hover, 
	.lightwindow_galleries_list a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightwindow_data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
}

	#lightwindow_data_slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightwindow_data_slide_inner {
		background-color: #ffffff;
		padding: 0 10px 10px 10px;
	}

	#lightwindow_data_caption {
		padding: 10px 0 0 0;
		color: #666666;
		line-height: 25px;
		background-color: #ffffff;
		clear: both;
	}

	#lightwindow_data_details {
		background-color: #f0f0f0;
		padding: 0 10px 0 10px;
		height: 20px;
	}
	
	#lightwindow_data_author_container {
		width: 40%;
		text-align: right;
		color: #666666;
	 	font-style: italic;
		font-size: 10px;
		line-height: 20px;
		float: right;
		overflow: hidden;
	}
	
	#lightwindow_data_gallery_container {
		font-size: 10px;
		width: 40%;
		text-align: left;
		color: #666666;
		line-height: 20px;
		float: left;
		overflow: hidden;
	}
	
#lightwindow_title_bar {
	height: 25px;
	overflow: hidden;		
}

	#lightwindow_title_bar_title {
		color: #ffffbe;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
		float: left;
	}

	a#lightwindow_title_bar_close_link,	
	a:link#lightwindow_title_bar_close_link,
	a:visited#lightwindow_title_bar_close_link {
		float: right;
		text-align: right;		
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightwindow_title_bar_close_link,
	a:active#lightwindow_title_bar_close_link {
		color: #ffffff;
	}

/*-----------------------------------------------------------------------------------------------
	Theme styling stuff
-----------------------------------------------------------------------------------------------*/	

#lightwindow p {
	color: #000000;
	padding-right: 10px;
}




html, div, input, select, textarea {
	font-family: georgia, serif;
}

body {
	text-align: center;
	margin: 0;
	padding: 5px 0 50px 0;
	background: url('http://images.nymoon.com/bg.jpg') #8b9cb0;
}
       
.center {
	text-align: center;
}

.hidden {
	display: none;
}

.right {
	float: right;
	margin: 5px 10px 10px 20px;
}

.left {
	float: left;
	margin: 5px 20px 10px 0px;
}

.border {
	border: solid 1px #b2afa3; 
}

#airlock {
	margin: auto;
	margin-top: 0px;
	margin-bottom: 30px;
	width: 966px;
	background: url('http://images.nymoon.com/sheetback.jpg') #ede8d9;
}

#container {
	width: 950px;
	margin-top: -20px;
}

#container a {
	text-decoration: underline;
	color: black;
	background: transparent;
}

#container a:hover {
	text-decoration: none;
}

#container img {
	border: 0 none;
}

#nameplate {
	width: 966px;
	background: url('http://images.nymoon.com/masthead.jpg') no-repeat;
}

#nameplate a {
	display: block;
	height: 160px;
	width: 746px;
	margin: auto;
}

#moon {
	width: 75px;
	float: left;
	margin: 58px 0 0 40px;
	font-size: 10px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

#moon hr, #date hr {
	margin: 3px 0;
}

/* this is the long month name date format. for the short month addition, see translation issue */

#date {
	width: 95px;
	float: right;
	margin: 58px 40px 0 0;
}

#date div {
	display: block;
	height: 68px;
	background: #000;
	font-size: 20px;
}

#date p {
	background: #000;
	color: #fff;
	margin: 0;
	padding: 8px 4px 4px 4px;
	font-size: 11px;
	letter-spacing: 1.8px;
}

#date p.date {
	padding: 3px 0;
	background: url('http://images.nymoon.com/datebg.png') no-repeat;
	background-position: top center;
	font-size: 40px;
	letter-spacing: 3px;
}


#topnav {
	width: 850px;
	height: 33px;
	border-top: 1px solid #b2afa3;
	border-bottom: 1px solid #b2afa3;
	list-style: none;
	margin-left: 38px;
	margin-top: -25px;
	margin-bottom: 15px;
	padding: 0 20px;
	text-align: center;
}

#topnav li {
	margin: 0;
	margin-top: 5px;
	float: left;
	display: block;
}

#topnav a {
	border-left: 1px dotted #b2afa3;
	font-size: 10px;
	letter-spacing: 2px;
	padding: 5px 16px; /* I like it like this!*/
	text-decoration: none;
}

#topnav li:first-child a {
	border: 0 none;
}

#topnav a:hover {
	color: #fff;
	background: #000;
}

#content { 
	width: 605px;
	min-height: 1230px;
	padding: 0 15px 270px 0; 
	margin: 0 0 30px 45px;
	float: left;
	clear: right;
	text-align: left;
	font-size: 14px;
	border-right: 1px solid #b2afa3;
	position: relative;
}

#content p {
	line-height: 23px;
	font-size: 14px;
	margin-right: 10px;
}

#content p.credit {
	font-size: 10px;
	text-align: right;
	margin: 0;
}

#content p sup {
	font-size: 10px;
} 

#content li {
	list-style-image: url('http://images.nymoon.com/bullet.gif');
}

#content h2 {
	margin: 0;
	padding: 0;
	font-size: 35px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 3px;
}

#content h3 {
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 3px;
}

#content p.blurb {
	font-size: 20px;
}
                
#content p.byline {
	text-align: center;
	margin-top: 0px;
}

#content object {
	background: #000;
}

.pullquote {
	margin: 10px 20px 15px 30px;
	padding: 0;
	width: 25%;
	font-size: 20px;
	font-style: italic;
	color: #908c7f;
	line-height: 25px;
	float: right;
}
			 
.pullquote img {
	text-align: left;
	padding: 0 10px 10px 0;
}

.pullquoteleft {
	margin: 10px 30px 15px 20px;
	padding: 0;
	width: 25%;
	font-size: 20px;
	font-style: italic;
	color: #908c7f;
	line-height: 25px;
	float: left;
}

.gallery {
	width: 100%;
}

.gallery img {
	margin: 0 5px 5px 0;
	border: 1px solid #b2afa3;
}


#blueprint {
	margin: -5px 10px 20px 20px;
	padding: 0 0 10px 0;
	width: 180px;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	letter-spacing: 2px;
	line-height: 16px;
	float: right;
	border-bottom: 1px solid #b2afa3;
}

#blueprint a {
	text-decoration: none;
}

#blueprint a:hover {
	color: #8b9cb0;
}

#recipe {
	background: #f8f4ea;
	padding: 0px 10px 5px 20px;
	border: 1px dotted #b2afa3
}

#recipe h3 {
	font-size: 20px;
	letter-spacing: 2px;
}

#content ul li {
	list-style-image: url('/images/bullet.gif');
}

blockquote {
	margin-left: 0;
	padding-left: 35px;
	background: url('/images/quote.png') 0px 0px no-repeat;
}

/*
q:before {
	content: open-quote;
}

q:after {
	content: close-quote;
}

*/
     
#sidebar {
	width: 246px;
	padding-left: 15px;
	text-align: left;
	float: left;
	clear: right;
	font-size: 12px;
}

#sidebar p { 
	font-size: 12px;
	line-height: 16px; 
	padding: 0; 
	margin: 5px 0 15px 0;
	color: #4c453e;
}

#sidebar h4 + p {
	margin-bottom: 7px;
}

#sidebar a {
	text-decoration: none;
	color: inherit;
	background: transparent;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar h2 {
	margin: 20px 0 8px 0;
	font-style: italic;
	font-weight: normal;
	font-size: 8px;
	color: #b2afa3;
}

#sidebar h2:first-child {
	border: 0 none;
	margin: 0;
	text-align: center;
}

hr {
	height: 1px;
	color: #b2afa3;
	background: #b2afa3;
	border: 0 none;
	margin-top: 10px;
}

hr + hr {
	margin-top: -5px;
}

#sidebar h3 {
	margin: 10px 0 8px 0;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	color: black;
	background: transparent;
}

#sidebar h4 { 
	margin: 10px 0 5px 0; 
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#preved h4 {
	margin: 10px 0 0 0;
	border: 0 none;
	font-weight: normal;
	font-size: small;
	padding: 0;
	font-style: normal;
}

#cclicense {
	margin-top: 20px;
}

#base {
	margin-top: 0px;
	padding: 0;
	clear: both;
	height: 15px;
}

div.olLayerDiv {
   -moz-user-select: none 
}

.olLayerGoogleCopyright {
    left: 2px;
    bottom: 2px;  
}
.olLayerGooglePoweredBy {
    left: 2px;
    bottom: 15px;   
}
.olControlAttribution {
    font-size: smaller; 
    right: 3px; 
    bottom: 4.5em; 
    position: absolute; 
    display: block;
}
.olControlScale {
    right: 3px;
    bottom: 3em;
    display: block;
    position: absolute;
    font-size: smaller;
}
.olControlScaleLine {
   left: 10px;
   bottom: 15px;
   font-size: xx-small;
}
.olControlScaleLineBottom {
   border: solid 2px black;
   border-bottom: none;
   margin-top:-2px;
   text-align: center;
}
.olControlScaleLineTop {
   border: solid 2px black;
   border-top: none;
   text-align: center;
}

.olControlPermalink {
    right: 3px;
    bottom: 1.5em;
    display: block;
    position: absolute;
    font-size: smaller;
} 

div.olControlMousePosition {
    bottom: 0em;
    right: 3px;
    display: block;
    position: absolute;
    font-family: Arial;
    font-size: smaller;
}

.olControlOverviewMapContainer {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.olControlOverviewMapElement {
    padding: 10px 18px 10px 10px;
    background-color: #00008B;
    -moz-border-radius: 1em 0 0 0;
}

.olControlOverviewMapMinimizeButton {
    right: 0px;
    bottom: 80px;
}    

.olControlOverviewMapMaximizeButton {
    right: 0px;
    bottom: 80px;
}

.olControlOverviewMapExtentRectangle {
    overflow: hidden;
    background-image: url("/images/ol/blank.gif");
    cursor: move;
    border: 2px dotted red;
}
.olControlOverviewMapRectReplacement {
    overflow: hidden;
    cursor: move;
    background-image: url("/images/ol/overview_replacement.gif");
    background-repeat: no-repeat;
    background-position: center;
}

.olLayerGeoRSSDescription {
    float:left;
    width:100%;
    overflow:auto;
    font-size:1.0em;
}
.olLayerGeoRSSClose {
    float:right;
    color:gray;
    font-size:1.2em;
    margin-right:6px;
    font-family:sans-serif;
}
.olLayerGeoRSSTitle {
    float:left;font-size:1.2em;
}

.olPopupContent {
    padding:5px;
    overflow: auto;
}    
.olControlNavToolbar { 
    width:0px;
    height:0px;
}    
.olControlNavToolbar div { 
  display:block;
  width:  28px;
  height: 28px;
  top: 300px;
  left: 6px;
  position: relative;
}

.olControlNavigationHistoryPreviousItemActive { 
   background-image: url("/images/ol/view_previous_on.png");
   background-repeat: no-repeat;
   width:  24px;
   height: 24px;
}
.olControlNavigationHistoryPreviousItemInactive { 
   background-image: url("/images/ol/view_previous_off.png");
   background-repeat: no-repeat;
   width:  24px;
   height: 24px;
}
.olControlNavigationHistoryNextItemActive { 
   background-image: url("/images/ol/view_next_on.png");
   background-repeat: no-repeat;
   width:  24px;
   height: 24px;
}
.olControlNavigationHistoryNextItemInactive { 
   background-image: url("/images/ol/view_next_off.png");
   background-repeat: no-repeat;
   width:  24px;
   height: 24px;
}

.olControlNavToolbar .olControlNavigationItemActive { 
  background-image: url("/images/ol/panning-hand-on.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlNavigationItemInactive { 
  background-image: url("/images/ol/panning-hand-off.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlZoomBoxItemActive { 
  background-image: url("/images/ol/drag-rectangle-on.png");
  background-color: orange;
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlZoomBoxItemInactive { 
  background-image: url("/images/ol/drag-rectangle-off.png");
  background-repeat: no-repeat;
}
.olControlEditingToolbar  {
    float:right;
    right: 0px;
    height: 30px; 
    width: 200px;
}
.olControlEditingToolbar div { 
  float:right;
  width:  24px;
  height: 24px;
  margin: 5px;
}
.olControlEditingToolbar .olControlNavigationItemActive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -103px -23px; 
}
.olControlEditingToolbar .olControlNavigationItemInactive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -103px -0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePointItemActive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -77px -23px; 
}
.olControlEditingToolbar .olControlDrawFeaturePointItemInactive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -77px -0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePathItemInactive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -51px 0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePathItemActive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -51px -23px; 
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemInactive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -26px 0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemActive { 
  background-image: url("/images/ol/editing_tool_bar.png");
  background-repeat: no-repeat;
  background-position: -26px -23px ;                                                                   
}

.olHandlerBoxZoomBox {
    border: 2px solid red;
    position: absolute;
    background-color: white;
    opacity: 0.50;
    font-size: 1px;
    filter: alpha(opacity=50);
}   

/* 
 * Due to current limitations in the OpenLayers code, you can only
 * replace this image with another image which is 17px x 17px. 
 */   
.olPopupCloseBox {
  background: url("/images/ol/close.gif") no-repeat;
  cursor: pointer;
}

.olControlNoSelect {
 -moz-user-select: none;
}

#OpenLayers_Control_PanZoom_zoomworld,
#OpenLayers_Control_PanZoom_panup,
#OpenLayers_Control_PanZoom_panright,
#OpenLayers_Control_PanZoom_pandown,
#OpenLayers_Control_PanZoom_panleft { 
  display: none !important; 
}

#OpenLayers_Control_PanZoom_zoomin {
  background: url(/images/ol/zoom-plus-mini.png) no-repeat !important;
  height: 20px !important;
  width: 20px !important;
  top: 13px !important;
}
#OpenLayers_Control_PanZoom_zoomout {
  background: url(/images/ol/zoom-minus-mini.png) no-repeat !important;
  height: 20px !important;
  width: 20px !important;
  top: 37px !important;
}
#OpenLayers_Control_PanZoom_zoomin:hover {
  background-image: url(/images/ol/zoom-plus-mini-over.png) !important;
}
#OpenLayers_Control_PanZoom_zoomout:hover {
  background-image: url(/images/ol/zoom-minus-mini-over.png) !important;
}
